Scrybe Documentation
====================

Welcome to the documentation of *Scrybe*.

Scrybe is the newest child in the phpDocumentor series. Contrary to phpDocumentor
it allows you to create user manuals, reference documentation, books, leaflets
and anything in between.

Scrybe aims to support multiple input formats (only RestructuredText at the
moment), combining multiple document sources into one and much much more.

.. warning:: Please note that the application and this documentation is considered to be in alpha. All help is appreciated of course.

Table of Contents
-----------------

.. toctree::
   :maxdepth: 2

   introduction
   usage
   internals
   license

Appendices
----------